/*<meta />*/

@namespace MadCap url(http://www.madcapsoftware.com/Schemas/MadCap.xsd);

body
{
	background-color: #ffffff;
	font-size: 10pt;
	font-family: Verdana, sans-serif;
	padding-top: 0px;
	background-repeat: No-Repeat;
	background-position: Left 0%;
	background-attachment: scroll;
	margin-top: 30px;
}

p
{
	font-weight: normal;
	color: #232323;
	padding-left: 0pt;
	padding-right: 0pt;
	background-color: #ffffff;
	font-family: Verdana, sans-serif;
	letter-spacing: 0.3pt;
	margin-top: 10pt;
	margin-bottom: 10pt;
	left: 0px;
	font-size: 10pt;
}

li
{
	font-weight: normal;
	color: #232323;
	font-family: Verdana, sans-serif;
	letter-spacing: 0.3pt;
	margin-top: 10pt;
	font-size: 10pt;
}

h1,
h2,
h3,
h4
{
	font-family: Verdana, sans-serif;
	font-weight: bold;
	color: #434242;
}

h1
{
	font-style: normal;
	right: 0px;
	padding-right: 17px;
	padding-top: 10px;
	border-bottom: solid 1px;
	border-bottom-color: #696969;
	border-top-style: none;
	width: 100%;
	margin: 3px;
	margin-top: 6px;
	font-size: 14pt;
	background-color: #ffffff;
	margin-left: 0px;
	margin-bottom: 3px;
	padding-bottom: 7px;
	top: 10px;
	padding-left: 0px;
}

h2
{
	letter-spacing: 0.3pt;
	margin-top: 15pt;
	margin-bottom: 5pt;
	border-bottom-width: 1px;
	border-bottom-color: #d3d3d3;
	padding-left: 0px;
	font-size: 12pt;
	border-bottom: none 0px;
}

h3
{
	background-color: transparent;
	letter-spacing: 0.3pt;
	margin-top: 10pt;
	font-size: 11pt;
	margin-bottom: 5pt;
	padding-bottom: 0px;
}

h4
{
	font-size: 10pt;
	letter-spacing: 0.3pt;
	margin-top: 10pt;
	margin-bottom: 10pt;
}

p.script
{
	margin-top: -10.0pt;
	font-family: Verdana, sans-serif;
	border-bottom: solid 1px;
	border-bottom-color: #d3d3d3;
	color: #000080;
	font-size: 10pt;
}

a.expandspot
{
	cursor: hand;
	font-weight: bold;
	font-style: normal;
	x-on-hover: fontchange(color=#ff8040, Underline=on);
	letter-spacing: 0.3pt;
	text-decoration: none;
	font-family: Verdana;
	color: #000080;
	font-size: 10pt;
}

a.dropspot
{
	cursor: hand;
	font-weight: bold;
	font-style: normal;
	x-on-hover: fontchange(Underline=on, color=#000080);
	color: #0080c0;
	font-size: 8pt;
	letter-spacing: 0.3pt;
	text-decoration: none;
	font-family: Verdana;
}

div.droptext
{
	color: #000080;
	font-family: Verdana, sans-serif;
	letter-spacing: 0.3pt;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 8pt;
	margin-left: 0px;
}

a.popupspot
{
	font-family: Verdana, sans-serif;
	letter-spacing: 0.3pt;
	color: #0000a0;
	font-size: 8pt;
}

p.NoteBody
{
	background-color: #ffffd5;
	padding: 10px;
	right: 5px;
	left: 5px;
	border-radius: 25px;
	margin-top: 10pt;
	border-left-style: none;
	border-right-style: none;
	border-top-style: none;
	border-bottom-style: none;
	margin-bottom: -10pt;
}

ol,
ul
{
	margin-bottom: 0pt;
	margin-top: 3pt;
}

MadCap|expandingHead.expandspot
{
	cursor: hand;
	font-weight: bold;
	font-style: normal;
	x-on-hover: fontchange(color=#ff8040, Underline=on);
	font-family: Verdana, sans-serif;
	letter-spacing: 0.3pt;
	text-decoration: none;
	color: #000080;
	font-size: 10pt;
}

MadCap|dropDownHotspot.dropspot
{
	cursor: hand;
	font-weight: bold;
	font-style: normal;
	x-on-hover: fontchange(Underline=on, color=#000080);
	color: #0080c0;
	font-size: 8pt;
	font-family: Verdana, sans-serif;
	letter-spacing: 0.3pt;
	text-decoration: none;
}

MadCap|expandingBody.expandtext
{
	font-weight: normal;
	font-family: Verdana, sans-serif;
	letter-spacing: 0.3pt;
	color: #0080cd;
	font-size: 10pt;
}

address
{
	padding-top: 5pt;
}

td
{
	font-family: Verdana, ' sans-serif';
	vertical-align: top;
	font-size: 10pt;
	border: solid 1px;
	padding: 3px;
}

tr
{
	
}

table
{
	margin-top: 10pt;
}

MadCap|expanding
{
	mc-closed-image: none;
	mc-open-image: none;
}

th
{
	font-family: Verdana, ' sans-serif';
	left: 0px;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
	border: solid 1px;
	padding-bottom: 4px;
	padding-left: 4px;
	padding: 3px;
}

#footer
{
	position: relative;
	margin-top: 20pt;
	background-color: #ffffff;
	background-position: Left TOP;
	background-repeat: Repeat-X;
	width: 100%;
}

p.StepIndent
{
	margin-top: 3pt;
	margin-left: 30pt;
}

MadCap|dropDownHead
{
	font-family: Verdana;
	font-size: 10pt;
}

MadCap|dropDownBody
{
	font-family: Verdana;
	font-size: 10pt;
}

MadCap|relatedTopics
{
	mc-image-position: none;
	mc-image: none;
	mc-image-spacing: auto;
	float: left;
	background-image: none;
	margin-top: -10pt;
	font-family: Verdana;
	font-size: 10pt;
	color: #0000ff;
	text-decoration: underline;
	mc-help-control-display: popup;
	box-shadow: none;
}

MadCap|glossaryTerm
{
	mc-closed-image: none;
	mc-open-image: none;
	font-family: Verdana;
	font-size: 10pt;
	color: #0000ff;
}

MadCap|popupBody
{
	font-family: Verdana;
	font-size: 10pt;
	background-color: #3399ff;
	color: #ffffff;
}

p.Indent,
p.Indent_2,
p.Indent_3	/* Nur fuer SDK */
{
	font-weight: normal;
	color: #232323;
	padding-left: 0pt;
	padding-right: 0pt;
	background-color: #ffffff;
	font-family: Verdana, sans-serif;
	letter-spacing: 0.3pt;
	margin-bottom: 5pt;
	font-size: 10pt;
	margin-top: 2pt;
}

p.Indent	/* Nur fuer SDK */
{
	margin-left: 20px;
}

p.Indent_2	/* Nur fuer SDK */
{
	margin-left: 40px;
}

p.Indent_3	/* Nur fuer SDK */
{
	margin-left: 60px;
}

p.Code_Indent_by_1_comment,
p.Code_Indent_by_2_comment,
p.Code_Indent_by_3_comment	/* Nur fuer SDK */
{
	font-weight: normal;
	color: #008000;
	padding-left: 0pt;
	padding-right: 0pt;
	background-color: #ffffff;
	text-align: left;
	font-family: Verdana;
	font-size: 10pt;
	margin-top: 10pt;
	margin-bottom: 0pt;
}

p.Code_Indent_by_1_comment	/* Nur fuer SDK */
{
	margin-left: 35px;
}

p.Code_Indent_by_2_comment	/* Nur fuer SDK */
{
	letter-spacing: 0.3pt;
	margin-left: 55px;
}

p.Code_Indent_by_3_comment	/* Nur fuer SDK */
{
	letter-spacing: 0.3pt;
	margin-left: 75px;
}

p.Code
{
	font-weight: normal;
	color: #232323;
	padding-left: 0pt;
	padding-right: 0pt;
	background-color: #ffffff;
	font-size: 8pt;
	letter-spacing: 0.3pt;
	font-family: 'Courier New';
	margin-left: 25px;
	text-align: left;
	margin-top: 10pt;
	margin-bottom: 5pt;
}

p.Indent_4
{
	margin-left: 75px;
}

p.Indent_5
{
	margin-left: 90px;
}

span
{
	
}

span.Variables_blue	/* Nur fuer SDK */
{
	color: #0000ff;
}

span.Quotation_marks_red	/* Nur fuer SDK */
{
	color: #ff0000;
}

span.Message_brown	/* Nur fuer SDK */
{
	color: #bdb76b;
}

span.Comment_green	/* Nur fuer SDK */
{
	color: #008000;
}

span.IDEASkript_numbers
{
	color: #9932cc;
}

a:link
{
	font-style: normal;
	x-on-hover: fontchange(color=#0080c0, Underline=on);
	font-family: Verdana, sans-serif;
	letter-spacing: 0.3pt;
	color: #000080;
	font-weight: normal;
	font-size: 10pt;
	text-decoration: underline;
}

a:visited
{
	font-style: normal;
	x-on-hover: fontchange(Underline=on, color=#408080);
	font-family: Verdana, sans-serif;
	letter-spacing: 0.3pt;
	text-decoration: none;
	font-size: 10pt;
	font-weight: normal;
	color: #8b008b;
}

a:hover
{
	font-style: normal;
	font-family: Verdana, sans-serif;
	letter-spacing: 0.3pt;
	color: #000080;
	font-weight: normal;
	font-size: 10pt;
}

a:active
{
	font-style: normal;
	font-family: Verdana, sans-serif;
	letter-spacing: 0.3pt;
	color: #000080;
	font-size: 10pt;
	text-decoration: underline;
	font-weight: normal;
}

MadCap|breadcrumbsProxy
{
	left: 0px;
	margin: 0px;
	top: 0px;
	border-top: none;
	border-bottom-color: #ffffff;
	right: 0px;
	border-bottom-style: none;
	border-bottom-width: 0px;
	width: 100%;
	font-family: Verdana;
	font-style: italic;
	color: #232323;
	background-color: #ffffff;
	padding: 0px;
}

script
{
	
}

img
{
	mc-thumbnail-max-height: auto;
	mc-thumbnail-max-width: auto;
	mc-thumbnail: none;
}

img.imgThumb
{
	mc-thumbnail-max-width: auto;
	mc-thumbnail-max-height: 6cm;
	mc-thumbnail: hover;
}

MadCap|popup
{
	font-family: Verdana;
	font-size: 8pt;
}

a.MCBreadcrumbsLink
{
	color: #232323;
}

b
{
	font-weight: bold;
	color: #232323;
}

a.Popup:link
{
	color: #0080cd;
	font-size: 10pt;
}

a.Popup:visited
{
	font-size: 10pt;
	color: #9400d3;
}

a.Popup:hover
{
	font-size: 10pt;
}

a.Popup:active
{
	color: #000080;
}

p.copyright	/* Teil der Fusszeile der Startseite */
{
	color: #ffffff;
	line-height: 0px;
	background-color: #808080;
	margin-right: -40pt;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-top: 20px;
	font-size: 10px;
	margin-top: 0pt;
	padding-left: 23px;
	margin-left: -10px;
}

div.FusszeileHome	/* Teil der Fusszeile der Startseite */
{
	font-family: Verdana;
	font-size: 8pt;
	color: #232323;
	margin-top: 5px;
	bottom: 0px;
	background-image: none;
	background-color: #808080;
	left: 0px;
	padding-left: 17px;
	padding-bottom: 11pt;
	margin-right: -40pt;
	width: auto;
	padding-top: 30px;
	margin-left: -15pt;
	margin-bottom: 0pt;
	height: 35%;
}

div.Farbverlauf	/* Teil der Fusszeile der Startseite */
{
	font-size: 8pt;
	line-height: 0px;
	background: ;
	background-color: #808080;
	background-image: none;
	margin-left: -10pt;
	margin-right: -40pt;
	margin-top: 5px;
	padding-bottom: 20px;
	padding-top: 10px;
	height: 160px;
	padding-left: 120px;
	padding-right: 120px;
}

li.Level1	/* Erste Ebene Aufzaehlung (rund) */
{
	list-style-type: disc;
	list-style-image: url('../Images/AudiconTemplate/Bullet_level2_circular_4.Try_3399ff_Smaller.png');
}

li.Level2	/* Zweite Ebene Aufzaehlung (quadratisch) */
{
	left: 0px;
	margin-left: 20px;
	list-style-type: square;
	list-style-image: url('../Images/AudiconTemplate/Bullet_level2_square_3399ff.png');
}

thead
{
	font-family: Verdana;
	font-size: 10pt;
	font-weight: bold;
	mc-caption-repeat: true;
}

p.NoteHeader
{
	background-color: #ffffd5;
	font-weight: bold;
	left: 5px;
	right: 5px;
	padding: 10px;
	height: 0px;
	margin-bottom: -10pt;
	border-radius: 0px;
}

MadCap|relatedTopicsControlList
{
	
}

MadCap|relatedTopicsControlListItemLink
{
	
}

MadCap|relatedTopics.RelTopicAudicon
{
	color: #0000ff;
	padding-top: 0px;
	mc-image-position: none;
	mc-image: none;
	mc-open-image: none;
	border: none 0px #000000;
	margin-top: 0pt;
	background: #3399ff;
	background-color: transparent;
	box-shadow: none;
}

MadCap|popupHead
{
	color: #000080;
	font-family: Verdana;
	font-size: 10pt;
}

MadCap|relatedTopics:focus
{
	color: #0000ff;
}

a.MadcapPopupBody
{
	
}

MadCap|relatedTopics.RelTopicAudicon:hover
{
	padding-top: 0px;
	color: #0000ff;
}

MadCap|relatedTopicsControlListItem
{
	
}

MadCap|relatedTopicsControlListItemLink:hover
{
	
}

MadCap|relatedTopics:hover
{
	
}

MadCap|popup:hover
{
	
}

MadCap|helpControlMenuItem.Highlighted
{
	background-color: #ffffff;
	color: #000000;
}

MadCap|helpControlMenuItem
{
	padding-top: 5px;
	border: none;
	color: #ffffff;
	background-color: #3399ff;
	padding: 0px;
	box-shadow: none;
}

frame
{
	
}

p.Concept
{
	margin-top: 20pt;
}

html.home
{
	mc-master-page: url('../MasterPages/KB_Master_Page.flmsp');
	margin-top: 0px;
	padding-top: 0px;
	background-color: #ffffff;
}

MadCap|menuProxy
{
	
}

div.sideContent
{
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
	width: 33.33%;
}

div.LeftContent
{
	margin-left: 0px;
	float: left;
	width: 30%;
	padding-top: 44px;
}

div.RightContent
{
	padding-top: 0px;
	float: right;
	width: 70%;
	margin-right: 0px;
	padding-right: 20px;
}

div.Content
{
	margin-left: 5px;
	margin-right: 0px;
	padding-right: 0px;
	width: 90%;
}

p.Welcome
{
	font-weight: bold;
	line-height: 5px;
	left: 5px;
	right: 5px;
	padding: 10px;
	height: 0px;
	margin-bottom: -10pt;
	border-radius: 0px;
	font-size: 20pt;
	padding-right: 10px;
	padding-left: 0px;
	padding-bottom: 20pt;
	background-color: #ffffff;
	color: #808080;
}

div.freierBereich	/* Bereich der Startseite, der frei verwendet werden kann */
{
	margin-right: 30px;
	margin-bottom: 10px;
	margin-top: 10px;
	width: auto;
	padding-bottom: 10px;
	margin-left: 150px;
}

a.BlackText
{
	color: #000000;
	text-decoration: none;
}

h3.SubCenter
{
	padding-bottom: 10px;
}

div.Slidingshow
{
	margin-bottom: 10%;
	margin-right: 30px;
	margin-top: 10px;
	left: 0px;
	margin-left: 90px;
	padding-bottom: 10px;
	width: auto;
}

MadCap|slideshow
{
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-right-color: #000000;
	border-top-color: #000000;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 1px;
	border-width: 1px;
	box-shadow: 0;
	height: 70px;
	padding-bottom: 10px;
	font-family: Verdana;
	font-size: 14pt;
}

MadCap|slide
{
	
}

img.imgSlide
{
	background-color: #000000;
}

td.WhiteFont
{
	color: #ffffff;
}

a.WhiteText
{
	color: #ffffff;
	text-decoration: none;
	padding-left: 4px;
	vertical-align: 7px;
}

div.RightContentHome
{
	float: right;
	width: 35%;
}

div.RightContentHome ul li
{
	display: inline;
	margin-right: 20px;
	color: #3399ff;
	font-size: 35pt;
}

div.RightContentHome ul li:nth-last-child(1)
{
	margin-right: 0px;
}

div.LeftContentHome
{
	float: left;
}

div.LeftFooterHome
{
	float: right;
	width: 35%;
	margin-right: 100pt;
}

div.RightFooterHome
{
	float: left;
	width: 65%;
	padding-left: 0px;
	margin-left: 20pt;
}

span.SearchHighlight
{
	background-color: #9acd32;
}

span.SearchHighlight1
{
	
}

span.SearchHighlight2
{
	
}

div.Fusszeile
{
	height: 30%;
	width: 100%;
}

div.footerCenter
{
	
}

br.clear
{
	clear: both;
	line-height: 0px;
	font-size: 1px;
	height: 0px;
	margin: 0px;
}

span.SearchHighlight3
{
	
}

span.SearchHighlight4
{
	
}

span.SearchHighlight5
{
	
}

span.SearchHighlight6
{
	
}

span.SearchHighlight7
{
	
}

MadCap|bodyProxy
{
	height: 65%;
	margin-right: 0px;
	padding-right: 40px;
}

MadCap|helpControlMenu
{
	color: #ffffff;
	border: none 0px #000000;
	background-color: #3399ff;
	box-shadow: none;
}

ul
{
	list-style-type: none;
}

hr
{
	height: 1px;
	margin-right: 0px;
	padding-left: -20px;
	padding-right: -20px;
	margin-left: 10px;
	width: 98%;
}

hr.FooterAudicon
{
	width: 95%;
	height: 1px;
	margin: 0 auto;
	color: #ffffff;
	background-color: #ffffff;
	background: #ffffff;
	margin-left: 10px;
}

div.Copyright	/* Startseite */
{
	background-color: #808080;
	border-top-width: 2px;
	border-top: none 1px #ffffff;
}

MadCap|searchBarProxy
{
	
}

div.Logo	/* Logo der Fusszeile */
{
	background-color: #808080;
	text-align: right;
	margin-left: -10px;
	margin-bottom: 0px;
	padding-bottom: 5px;
	margin-right: 20px;
	padding-right: 53px;
}

li.weisseSchrift	/* Ueberschriften der Fusszeile */
{
	color: #ffffff;
}

div.middleFooter
{
	background-color: #808080;
	float: left;
	width: 25%;
}

p.CopyrightFusszeile	/* Alle Seiten ausser der Startseite */
{
	height: auto;
	width: 100%;
	margin-bottom: 0pt;
	margin-top: 0pt;
	padding-top: 0px;
	color: #232323;
	background-color: #ffffff;
	margin-left: -20px;
	margin-right: 0px;
}

@media print
{
	p.Absatz_zusammen
	{
		page-break-inside: avoid;
	}

	p
	{
		widows: 2;
		orphans: 3;
	}

	div.RightContent
	{
		padding-top: 0px;
	}

	h1
	{
		background-color: #ffffff;
		border-bottom: solid 1px;
		border-bottom-color: #696969;
		color: #696969;
		font-weight: bold;
		padding-left: 0px;
		padding: 0px;
	}

	p.CopyrightFusszeile
	{
		height: auto;
		width: 100%;
		margin-left: 0px;
		margin-right: 0px;
		margin-bottom: 0pt;
		margin-top: 0pt;
		padding-top: 0px;
		color: #232323;
		background-color: #ffffff;
	}

	p.copyright
	{
		height: 0px;
		background-color: #ffffff;
	}

	aside
	{
		color: #ffffff;
		padding-bottom: -10px;
		margin-right: -10px;
		height: 140px;
	}

	div.FusszeileHome
	{
		font-family: Verdana;
		font-size: 8pt;
		color: #232323;
		height: 120px;
		margin-left: -10px;
		margin-right: -10px;
		margin-top: 5px;
		padding-top: 50px;
		bottom: 0px;
		width: 100%;
	}

	div.Slidingshow
	{
		margin-bottom: 10%;
		margin-top: 10px;
		margin-right: 30px;
		margin-left: 30px;
		width: auto;
	}

	span.SearchHighlight1
	{
		background-color: #ffd700;
	}

	span.SearchHighlight3
	{
		background-color: #4169e1;
	}

	span.SearchHighlight4
	{
		background-color: #ff0000;
	}

	p.Welcome
	{
		background-color: #ffffff;
		text-decoration: none;
		color: #232323;
	}

	span.Comment_green
	{
		
	}

	div.LeftFooterHome
	{
		float: right;
		width: 35%;
	}

	div.RightFooterHome
	{
		float: left;
		margin-left: 0px;
		width: 65%;
	}

	span.Message_brown
	{
		color: #000000;
	}

	p.WelcomeLowerLevel
	{
		color: #232323;
	}

	h2
	{
		
	}

	div.Farbverlauf
	{
		background-image: url('../Images/FarbverlaufFusszeile.PNG');
	}
}

@media only screen and (max-device-width: 1279px)
{
	div.Slidingshow
	{
		width: auto;
	}

	MadCap|slideshow
	{
		width: auto;
	}
}

@media only screen and (max-device-width: 767px)
{
	
}

ol.Level1
{
	
}

ol.Level1InNummerierung
{
	list-style-image: url('../Images/Bullet_level2_circular_4.Try_3399ff.png');
	left: 20px;
}

li.Level1Nummerierung	/* Blaues Aufzaehlungszeichen innerhalb einer Nummerierung */
{
	list-style-type: disc;
	vertical-align: 0px;
	padding-left: -11px;
	list-style-image: url('../Images/AudiconTemplate/Bullet_level2_circular_4.Try_3399ff_Smaller.png');
}

div.ProxyFusszeile
{
	
}

div.ProxyBody
{
	height: 70%;
}

div.Contact
{
	background-color: #808080;
	font-family: Verdana;
	color: #ffffff;
}

nav.leftFooter
{
	color: #ffffff;
	font-family: Verdana;
	background-color: #808080;
	list-style-type: none;
}

nav.middleFooter
{
	background-color: #808080;
	color: #ffffff;
	font-family: Verdana;
	list-style-type: none;
}

nav.rightFooter
{
	background-color: #808080;
	color: #ffffff;
	font-family: Verdana;
	list-style-type: none;
}

p.Footer
{
	background-color: #808080;
	color: #ffffff;
	font-size: 14pt;
	padding-left: 40px;
}

div.Logo
{
	background-color: #808080;
	text-align: right;
	margin-left: -10px;
	margin-bottom: 0px;
	padding-bottom: 5px;
	margin-right: 20px;
	padding-right: 53px;
}

div.leftFooter
{
	background-color: #808080;
	float: left;
	width: 25%;
}

div.middleFooter
{
	background-color: #808080;
	float: left;
	width: 25%;
}

div.rightFooter
{
	background-color: #808080;
	clear: none;
	float: right;
	width: 25%;
}

div.Copyright
{
	background-color: #808080;
	border-top: solid 1px #ffffff;
}

p.Copyright2
{
	background-color: #808080;
}

li.weisseSchrift
{
	color: #ffffff;
}

div.ContentWelcome
{
	width: 100%;
	margin-left: 5px;
	margin-right: 0px;
	padding-right: 20px;
}

nav.middleFooter1
{
	background-color: #808080;
	color: #ffffff;
	font-family: Verdana;
	list-style-type: none;
}

p.footer2
{
	margin-right: 0px;
	padding-top: 0px;
	margin-top: 25px;
}

li.AbstandOben
{
	margin-top: 30px;
}

div.ContentSection
{
	width: 100%;
	margin-right: 30px;
	margin-left: 130px;
}

a.WhiteText1
{
	color: #ffffff;
	text-decoration: none;
	padding-left: 0px;
}

